.analyze-header-read-tasks {
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border: 1px solid #ddd;
    margin: -10px 20px 20px 20px;
}

.analyze-header-diagram-read-tasks {

}

.analyze-header-conversation-read-tasks {
    display: flex;
    flex-flow: row;
    border: 1px solid #f7931e;
    border-radius: 100px 50px 50px 100px;
    background: #ddd;
}

.analyze-header-text-read-tasks {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
    padding: 10px;
}

.analyze-header-image-read-tasks img {
    height: 200px;
}

.pie {
    --w:200px;
    width: var(--w);
    aspect-ratio: 1;
    position: relative;
    display: inline-grid;
    place-content: center;
    font-size: 25px;
    font-weight: bold;
    font-family: sans-serif;
    border-radius: 50%;
    border: 1px solid #f7931e;
}

.pie:before {
    content: "";
    position: absolute;
    border-radius: 50%;
    inset: 0;
    background: conic-gradient(var(--c) calc(var(--p)*1%),#0000 0);
    -webkit-mask:radial-gradient(farthest-side,#0000 calc(99% - var(--b)),#000 calc(100% - var(--b)));
    mask:radial-gradient(farthest-side,#0000 calc(99% - var(--b)),#000 calc(100% - var(--b)));
}